/**
 * Fonts
 *  */
/**
 * Blocks sizes
 *  */
/**
 * Grid
 *  */
/**
 * Flex
 *  */
/**
 * Breakpoints
 * +1px pour chaque valeur
 *  */
.wpb-item-reassurances {
  padding: 6.4rem 2.4rem 0 2.4rem;
}
.wpb-item-reassurances + .wpb-item-steps {
  margin-top: 4.8rem;
}
.wpb-item-reassurances .block-title h2 {
  text-align: center;
  font-size: 3.6rem;
  font-family: var(--wpb-secondary-font);
  font-weight: 400;
}
.wpb-item-reassurances .reassurance {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.wpb-item-reassurances .reassurance-title {
  font-weight: 400;
  display: block;
  font-family: "Palmerlake";
  font-size: 3.8rem;
  line-height: 3rem;
  margin-bottom: 0.8rem;
}
.wpb-item-reassurances .reassurance-image {
  max-width: 139px;
  max-height: 139px;
  display: block;
}
.wpb-item-reassurances .reassurance .text-container {
  margin-top: 4.8rem;
}
@media screen and (max-width: 769px) {
  .wpb-item-reassurances .reassurances {
    -ms-grid-columns: 1fr 16px 1fr;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 16px;
  }
}
@media screen and (max-width: 450px) {
  .wpb-item-reassurances .reassurance-image {
    max-width: 100px;
    max-height: 100px;
  }
}